/* כלל אתר + header.php*/
html {direction: ltr ! important;}
body {direction: ltr ! important; font-family: arial; margin: 0px; background-image: url(images/bodybg.gif); color: #000064;}
table {font-family: arial; border: 0px; font-size: 12px;}
a:link {color: #000064; text-decoration: none;}
a:visited {color: #000064; text-decoration: none;}
a:hover {color: #9933ff; text-decoration: none;}

input {text-align: left; direction: ltr;}
input.button {text-align: center !important; direction: rtl !important;}

td.righttd {width: 770px !important;}
.rightcolumn {width: 100% !important; background-color: white; border: 1px solid #00008f;}
/* td.head {width: 100% !important; height: 45px; background-image: url(images/headbg.gif); */
background-repeat: no-repeat;}
td.headmenu {width: 100% !important; text-align: center; font-size: 12px; font-weight: bold;}

table.maintable {margin-top: 0px; width: 100%; border: 0px;}

.noheight {line-height: 8px;}
h1.headtitle {font-size: 28pt !important; text-align: right;}

#bluebox {padding: 20px ! important; background-color: #f4f9ff; text-align: right; font-size: 15px;}
.green {color: darkgreen; font-weight: bold;}
/*.mainbluebox {padding: 20px; width: 616px;*//*create a 638px bluebox;*//* background-color: #f4f9ff; text-align: right; font-size: 13px;}*/
.specialoffer {padding: 0px; background-color: #f4f9ff; font-size:12px; border: 1px solid #000064; text-align: center;}
.themainbluebox {padding: 20px 40px 20px 40px; background-color: #f4f9ff; font-size:13px; border: 1px solid #000064;}
.themainbluebox div { text-align: justify; line-height: 18px;}
td.themainbluebox#hostplan {padding: 0px ! important;}
td.themainbluebox#hostingform { padding: 10px ! important;}
/*div.narrow {padding-left: 30%;}*/
h1, h2, h3 {margin: 0px; padding: 0px;}
h1 {font-size: 22px ! important;}
h2 {font-size: 20px ! important;}
h3 {font-size: 15px ! important;}

.big {font-size: 16px;}
.bigger {font-size: 18px; }

.headlinks {padding: 15px;}
/* סיום לכלל האתר + header.php */


/* שייך לדף הבית index.php */
.domregbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/tabletitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}

.regboxes {text-align: right; background-color: #f4f9ff; height: 195px; border: 1px solid #000064; width: 175px !important;}
.regboxestitle {vertical-align: top; background-repeat: no-repeat; height: 42px; cursor: pointer;}

/*.linktd {cursor: pointer;}*/

#domaintitle {background-image: url(images/domaintitle.gif);}
#linuxtitle {background-image: url(images/linuxtitle.gif);}
#wintitle {background-image: url(images/wintitle.gif);}
#dedicatedtitle {background-image: url(images/serverstitle.gif);}
#commercetitle {background-image: url(images/commercetitle.gif);}
#securitytitle {background-image: url(images/securitytitle.gif);}

#regboxprice {font-weight: bold; font-size: 14px; color: darkred; text-align: center ! important;}
#regboxpricesmall {font-weight: bold; color: darkred;}

.sideboxes {height: 100%; background-color: #f4f9ff; border: 1px solid #000064; width: 100%;}

#whyregister {height: 400px; text-align: right;}

#orderdom {position: relative; display: none; width: 35%; right: 20px; background-color: #ff0000; color: #ffffff; font-weight: bold; font-size:14px; text-align: center;}

.domregdiv {position: static; width: 100%; height: 30px; overflow: hidden; z-index: 0;}

table#linuxboxid {text-decoration:none ! important;}
table#linuxboxid:hover {color: #9933ff; text-decoration: none ! important; cursor: pointer;}

table#windowsboxid {text-decoration: none ! important;}
table#windowsboxid:hover {color: #9933ff; text-decoration: none ! important; cursor: pointer;}

/* סיום דף בית index.php */


/*  שייך לפוטר footer.php */
.bottomlinks { border-bottom: 0px solid #ffffff; margin: 0px; background-color: #111164; border-top: 0px; width: 100% !important;}
.bottomlinks td {text-align: center; font-weight: bold;}
.bottomlinks a {color: white !important;}
.bottomlinks a:hover {text-decoration: underline;}

.bottomline {background-color: #111164; color: white; border: 0px solid #ffffff; margin: 0px; width: 100% !important;}
.bottomline a {color: white !important; font-weight: bold;}
/* סיום footer.php */


/* שורות ספציפיות לקובץ רישום הדומיין - domreg_form.php */
/*hr.domreghr {border-style: dotted ; color: orange;}*/
hr.domreghr {background-color: #d7d7d7 ! important; color: #d7d7d7 ! important; border: 0px; height: 1px;}
.titles {font-size: 14px; font-weight: bold;}
.numbers {color: red; font-size: 15px;}
.available {color: darkgreen; font-weight: bold;}

table.domregplans {width: 100%; text-align: center;}
table.domregplans td {vertical-align: top;}
table.domregplans table {width: 245px; height: 285px; border-collapse: collapse; border: 1px solid #d7d7d7; font-size: 13px;}/* vertical-align: top ! important;}*/
table.domregplans td.middledomregplans {padding-right: 5px; padding-left: 5px;}
/*table.domregplans table.td {vertical-align: top ! important;}*/
table.domregplans table img {vertical-align: bottom;}
.domregtitles {color: red; font-size: 16px; font-weight: bold;}
.domregminititles {font-size:15px; font-weight: bold;}

table.regdetails {font-size: 15px; font-weight: normal; border: 1px solid black; border-collapse: collapse;}
table.regdetails td {border-color: black;}
table.regdetails td {vertical-align: top;}
table.regdetails a {color: #0000cc !important; font-weight: bold;}
table.regdetails tr.bluebg {background-color: #f4f9ff; font-weight: bold;}
.red {color: red;}
#small {font-size: 11px;}
/* סיום קובץ רישום דומיין - domreg_form.php */

/* parsecheck.php */
#regsent {/*display: none;*/
padding: 20px;
background-color: #f4f9ff;
text-align: right;
font-size: 15px;
position: relative;
top: 19px
}

img.minititles {
border: 1px solid black;
}
/* סיום parsecheck.php */


/* שייך ל linux(&windows).php */
table.hostingtds {width: 704px; margin:0px ! important;}
table.hostingtds td.plans {background-color: #ffffff /*#8fc2ff*//* #ffe9e8 - light red*/; /*#f4f9ff;*/ width: 250px; vertical-align: top; border: 2px solid #000064;}
table.hostingtds td.regular {background-color: #eaffea;}
table.hostingtds div.hostdet {font-weight: bold; border: 0px solid #111164; padding: 4px;}
/*table.hostingtds td.middlelinux {border-right: 0px solid darkblue ! important; border-left: 0px solid darkblue ! important;}*/
table.maintable td.bordertd {border: 0px ! important;}
/*.nostyle td {border: 0px;}*/
.small {font-size: 9px;}

.hostingtds #linstandard {background-image: url(images/linuxstandard.gif); background-repeat: no-repeat; background-position: top center;}
.hostingtds #linadvanced {background-image: url(images/linuxadvanced.gif); background-repeat: no-repeat; background-position: top center;}
.hostingtds #linebusiness {background-image: url(images/linuxebusiness.gif); background-repeat: no-repeat; background-position: top center;}

.hostingtds #winstandard {background-image: url(images/windowsstandard.gif); background-repeat: no-repeat; background-position: top center;}
.hostingtds #winadvanced {background-image: url(images/windowsadvanced.gif); background-repeat: no-repeat; background-position: top center;}
.hostingtds #winebusiness {background-image: url(images/windowsebusiness.gif); background-repeat: no-repeat; background-position: top center;}
.hostingtds #winsql {background-image: url(images/windowssql.gif); background-repeat: no-repeat; background-position: top center;}

/* סיום hosting.php */

/* parking main title box */
.parkingbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/parkingpagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* end parking main title box */

/* hostingregistration.php */
.hostingregistrationbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/hosting_registration.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* סיום hostingregistration.php */

/* security main title box */
.securitybox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/securitypagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* end security main title box */

/*ecommerce main title box */
.ecommercebox { vertical-align: bottom; background-image: url(/images/ecommercepagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* end ecommerce main title box */

/* servers main title box */
.serversbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/serverspagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/*end servers main title box */

/* linux and windows main title box */
.linuxbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/linuxpagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
.windowsbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/windowspagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* end linux and windows main title box */

/* contactus title box */
.contactusbox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/contactpagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* end contactus title box */

/* why title box */
.whybox {overflow: hidden; bottom: 0px; vertical-align: bottom; background-image: url(images/whypagetitle.gif); background-repeat: repeat-x; border: 1px solid #000064; width: 545px !important; height:100px !important;}
/* end why title box */

/*	select { font-family: arial; font-weight: bold; color: navy; font-size: 12px; }
	input {font-family: arial; font-weight: bold; color: navy; font-size: 12px; }
	input.submit {color: black;}
	textarea {font-family: arial; font-weight: bold; color: navy; font-size: 12px;}
	.navybold {font-weight: bold; color: navy; font-size: 12px;}*/

	table.special {border: 0px solid black; border-collapse: collapse; border-top: 0px; padding: 0px; width:100%;}
	td.headtd {padding: 0px; border: 0px;}
	.special blockquote {margin-left: 5px;}

	.explain {font-size: 11px; font-weight: bold; padding-right: 0px; color: #336699}
	.deepexplain {font-size: 12px; font-weight: bold; color: black; border: 1px solid black; height: 100px; padding: 5px;}
	.chova {font-size: 11px; color: red; font-weight: normal;}
	.exptitle {color: midnightblue; font-size: 15px;}
	.finaldomdiv { display: none;}
	.must {color: red; font-size: 13pt;}
	.abroad {visibility: hidden;}
	.attention {color: red; font-size: 10pt;}